
/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_wifi_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}


#contentsSection01{
	width:1100px;
	text-align:left;
	padding:60px 0 20px;
	margin:0 auto;
}
#contentsSection01 .wifi_menu{
	display:table;
	width:768px;
	height:32px;
	border-left:solid 1px #cccccc;
	font-size:15px;
	line-height:24px;
	margin:0 auto;
	margin-bottom:80px;
}
#contentsSection01 .wifi_menu a{
	display:table-cell;
	width:33.3%;
	box-sizing:border-box;
	border-right:solid 1px #cccccc;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
}
#contentsSection01 .wifi_menu a:hover,
#contentsSection01 .wifi_menu a:active,
#contentsSection01 .wifi_menu a.active{
	background-color:#eeeeee;
}

#contentsSection01 .center_read{
	font-size:16px;
	line-height:30px;
	color:#666666;
	font-weight:bold;
	text-align:center;
	margin:10px 0 40px;
}

.wifi_button1 a{
	display:inline-block;
	background:#2e2e2e;
	box-sizing:border-box;
	border-radius:4px;
	font-size:15px;
	line-height:15px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding:15px 65px;
}
.wifi_button1 a:visited{
	color:#fff;
}
.wifi_button1 a:hover,
.wifi_button1 a:active,
.wifi_button1 a.active{
	color:#fe8781;
}

.wifi_button2 a{
	display:inline-block;
	background:#fff;
	box-sizing:border-box;
	border-radius:4px;
	font-size:15px;
	line-height:15px;
	color:#333;
	text-align:center;
	text-decoration:none;
	padding:15px 65px;
}
.wifi_button2 a:visited{
	color:#333;
}
.wifi_button2 a:hover,
.wifi_button2 a:active,
.wifi_button2 a.active{
	color:#fe8781;
}

.wifi_button3 a{
	display:inline-block;
	background:#1a981a;
	box-sizing:border-box;
	border-radius:4px;
	font-size:15px;
	line-height:15px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding:15px 65px;
}
.wifi_button3 a:visited{
	color:#fff;
}
.wifi_button3 a:hover,
.wifi_button3 a:active,
.wifi_button3 a.active{
	color:#ff0;
}

/*背景黒　矢印右*/
.wifi_button4{
	text-align:center;
	margin:30px 0;
}
.wifi_button4 a{
	display:inline-block;
	background:#2e2e2e;
	box-sizing:border-box;
	border-radius:4px;
	font-size:15px;
	line-height:20px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding:10px 65px;
}
.wifi_button4 a .span{
	display:inline-block;
	background:url(/images/right_arrow.svg) no-repeat right 1px;
	background-size:12px 12px;
	padding-right:24px;
}
.wifi_button4 a:visited{
	color:#fff;
}
.wifi_button4 a:hover,
.wifi_button4 a:active,
.wifi_button4 a.active{
	color:#fe8781;
}
.wifi_button4 a:hover .span,
.wifi_button4 a:active .span,
.wifi_button4 a.active .span{
	background:url(/images/right_arrow_pink.svg) no-repeat right 1px;
	background-size:12px 12px;
}


#contentsSection01 #mapicon_info{
	text-align:right;
	width:100%;
	margin-top:10px;
}
#contentsSection01 #mapicon_info span.outer{
	background:url(/images/gmap_wi2_icon_s.png) no-repeat left top;
	background-size:14px 20px;
	padding:1px 20px 6px 18px;
	float:right;
}
#contentsSection01 #mapicon_info span.inner{
	background:url(/images/gmap_wi1_icon_s.png) no-repeat left top;
	background-size:14px 20px;
	padding:1px 0 6px 18px;
	float:right;
}

/**********************************Area***********************/

#contentsSection01 div.wifi_area_spacer{
	height:30px;
}
#contentsSection01 div.area_contents{
	text-align:left;
	width:920px;
	height:auto;
	margin:30px auto 10px;
}


#contentsSection01 div.area_contents div.my-gallery1,
#contentsSection01 div.area_contents div.my-gallery2,
#contentsSection01 div.area_contents div.my-gallery3,
#contentsSection01 div.area_contents div.my-gallery4,
#contentsSection01 div.area_contents div.my-gallery5,
#contentsSection01 div.area_contents div.my-gallery6{
	text-align:left;
	width:100%;
	height:auto;
	margin:30px 0 0 -1.2%;
}

#contentsSection01 div.area_contents div.my-gallery1 figure,
#contentsSection01 div.area_contents div.my-gallery2 figure,
#contentsSection01 div.area_contents div.my-gallery3 figure,
#contentsSection01 div.area_contents div.my-gallery4 figure,
#contentsSection01 div.area_contents div.my-gallery5 figure,
#contentsSection01 div.area_contents div.my-gallery6 figure{
	overflow: hidden;
	display:inline-block;
	width:15%;
	height:auto;
	box-sizing:border-box;
	text-decoration:none;
	text-align:left;
	vertical-align:top;
	margin-bottom:30px;
	margin-left:1.2%;
}

#contentsSection01 div.area_contents div.my-gallery1 figure img,
#contentsSection01 div.area_contents div.my-gallery2 figure img,
#contentsSection01 div.area_contents div.my-gallery3 figure img,
#contentsSection01 div.area_contents div.my-gallery4 figure img,
#contentsSection01 div.area_contents div.my-gallery5 figure img,
#contentsSection01 div.area_contents div.my-gallery6 figure img{
	display: block;
	width: 100%;
	height: auto;
}

#contentsSection01 div.area_contents div.my-gallery1 figure figcaption,
#contentsSection01 div.area_contents div.my-gallery2 figure figcaption,
#contentsSection01 div.area_contents div.my-gallery3 figure figcaption,
#contentsSection01 div.area_contents div.my-gallery4 figure figcaption,
#contentsSection01 div.area_contents div.my-gallery5 figure figcaption,
#contentsSection01 div.area_contents div.my-gallery6 figure figcaption{
	display: none;
}

#contentsSection01 div.area_contents div.my-gallery1 figure p,
#contentsSection01 div.area_contents div.my-gallery2 figure p,
#contentsSection01 div.area_contents div.my-gallery3 figure p,
#contentsSection01 div.area_contents div.my-gallery4 figure p,
#contentsSection01 div.area_contents div.my-gallery5 figure p,
#contentsSection01 div.area_contents div.my-gallery6 figure p{
	font-size:15px;
	line-height:18px;
	color:#333;
	margin:10px 0 10px 0;
}

#contentsSection01 div.area_contents div.onoff_name{
	cursor: pointer;
	width:100%;
	margin:10px 0 20px;
}
#contentsSection01 div.area_contents div.onoff_name a{
	text-decoration:none;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	color: #4679cc;
	padding:5px 0 5px 32px;
}
#contentsSection01 div.area_contents div.onoff_name a.closetext{
	display:none;
	background:url(/images/toggle_switch_minus2.svg) no-repeat left top;
	background-size:24px 24px;
}
#contentsSection01 div.area_contents div.onoff_name a.opentext{
	display:inline-block;
	background:url(/images/toggle_switch_plus2.svg) no-repeat left top;
	background-size:24px 24px;
}
#contentsSection01 div.area_contents div.onoff_name.active a.closetext{
	display:inline-block;
}
#contentsSection01 div.area_contents div.onoff_name.active a.opentext{
	display:none;
}
#contentsSection01 div.area_contents div.onoff_body{
	display:none;
	width:100%;
	height:auto;
}

#contentsSection01 div.area_contents div.wifi_area_cooperation{
	box-sizing:border-box;
	text-align:left;
	width:100%;
	height:auto;
	margin:0 0 30px;
	border:2px solid #63cec3;
	padding:20px;
}
#contentsSection01 div.area_contents div.wifi_area_cooperation p{
	font-size:15px;
	line-height:28px;
}
#contentsSection01 div.area_contents div.wifi_area_cooperation h4{
	font-size:16px;
	line-height:30px;
	font-weight:bold;
}

#contentsSection01 div.area_contents h3.area_contents_h3{
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	color:#333;
	margin:0 0 20px 0;
}
#contentsSection01 div.area_contents p.area_contents_p{
	font-size:15px;
	line-height:28px;
	color:#333;
	margin:0 0 20px 0;
}
#contentsSection01 div.area_contents p.area_contents_small{
	padding-left:1em;
	text-indent:-1em;
	font-size:12px;
	line-height:21px;
	color:#333;
	margin:0 0 20px 0;
}
#contentsSection01 div.area_contents div.read_box{
	float:left;
	width:68%;
	height:auto;
}
#contentsSection01 div.area_contents div.img_block2{
	display:none;
}
#contentsSection01 div.area_contents div.img_block{
	float:right;
	text-align:center;
	width:30%;
	height:auto;
}
#contentsSection01 div.area_contents div.img_block img{
	max-width:70%;
	height: auto;
	width: auto\9;
}



/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	#contentsSection01{
		width:992px;
	}
	
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01{
		width:auto;
		padding:60px 20px 20px;
	}
	
	#contentsSection01 .wifi_menu{
		font-size:14px;
	}
	
	#contentsSection01 div.area_contents{
		text-align:left;
		width:auto;
		height:auto;
		margin:30px 20px 10px;
	}
	
	#contentsSection01 div.area_contents div.my-gallery1,
	#contentsSection01 div.area_contents div.my-gallery2,
	#contentsSection01 div.area_contents div.my-gallery3,
	#contentsSection01 div.area_contents div.my-gallery4,
	#contentsSection01 div.area_contents div.my-gallery5,
	#contentsSection01 div.area_contents div.my-gallery6{
		text-align:left;
		width:100%;
		height:auto;
		margin:30px 0 0 -1.4%;
	}
	#contentsSection01 div.area_contents div.my-gallery1 figure,
	#contentsSection01 div.area_contents div.my-gallery2 figure,
	#contentsSection01 div.area_contents div.my-gallery3 figure,
	#contentsSection01 div.area_contents div.my-gallery4 figure,
	#contentsSection01 div.area_contents div.my-gallery5 figure,
	#contentsSection01 div.area_contents div.my-gallery6 figure{
		overflow: hidden;
		display:inline-block;
		width:18%;
		height:auto;
		box-sizing:border-box;
		text-decoration:none;
		text-align:left;
		vertical-align:top;
		margin-bottom:30px;
		margin-left:1.4%;
	}
}

@media screen and (max-width: 800px) {
	
	#contentsSection01 div.area_contents div.my-gallery1,
	#contentsSection01 div.area_contents div.my-gallery2,
	#contentsSection01 div.area_contents div.my-gallery3,
	#contentsSection01 div.area_contents div.my-gallery4,
	#contentsSection01 div.area_contents div.my-gallery5,
	#contentsSection01 div.area_contents div.my-gallery6{
		text-align:left;
		width:100%;
		height:auto;
		margin:30px 0 0 -1.5%;
	}
	#contentsSection01 div.area_contents div.my-gallery1 figure,
	#contentsSection01 div.area_contents div.my-gallery2 figure,
	#contentsSection01 div.area_contents div.my-gallery3 figure,
	#contentsSection01 div.area_contents div.my-gallery4 figure,
	#contentsSection01 div.area_contents div.my-gallery5 figure,
	#contentsSection01 div.area_contents div.my-gallery6 figure{
		overflow: hidden;
		display:inline-block;
		width:22%;
		height:auto;
		box-sizing:border-box;
		text-decoration:none;
		text-align:left;
		vertical-align:top;
		margin-bottom:30px;
		margin-left:1.5%;
	}
	#contentsSection01 div.area_contents div.my-gallery1 figure p,
	#contentsSection01 div.area_contents div.my-gallery2 figure p,
	#contentsSection01 div.area_contents div.my-gallery3 figure p,
	#contentsSection01 div.area_contents div.my-gallery4 figure p,
	#contentsSection01 div.area_contents div.my-gallery5 figure p,
	#contentsSection01 div.area_contents div.my-gallery6 figure p{
		font-size:12px;
		line-height:16px;
		color:#333;
		margin:5px 0 5px 0;
	}
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	
	#contentsSection01 .wifi_menu{
		display:block;
		width:100%;
		height:auto;
		border-left:none;
		border-top:solid 1px #cccccc;
		font-size:15px;
		margin-bottom:40px;
	}
	#contentsSection01 .wifi_menu a{
		display:block;
		width:100%;
		border-right:none;
		border-bottom:solid 1px #cccccc;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
	}
	
	#contentsSection01 div.area_contents{
		text-align:left;
		width:auto;
		height:auto;
		margin:30px 10px 10px;
	}
	#contentsSection01 div.area_contents h3.area_contents_h3 span:before {
		content: "\A";
		white-space: pre;
	}
	
	.wifi_button4 a{
		font-size:15px;
		line-height:20px;
		color:#fff;
		text-align:center;
		text-decoration:none;
		padding:10px 15px;
	}
	
	#contentsSection01 #mapicon_info span.outer{
		background:url(/images/gmap_wi2_icon_s.png) no-repeat left top;
		background-size:14px 20px;
		padding:1px 0 6px 18px;
		margin:0 0 0 60px;
		float:right;
	}
	#contentsSection01 #mapicon_info span.inner{
		background:url(/images/gmap_wi1_icon_s.png) no-repeat left top;
		background-size:14px 20px;
		padding:1px 0 6px 18px;
		float:right;
		margin:0 0 0 60px;
	}
}

@media screen and (max-width: 640px) {
	#contentsSection01 div.wifi_area_spacer{
		height:10px;
	}
	
	#contentsSection01 div.area_contents div.onoff_name a{
		text-decoration:none;
		font-size:14px;
		line-height:14px;
		font-weight:bold;
		color: #4679cc;
		padding:3px 0 3px 21px;
	}
	#contentsSection01 div.area_contents div.onoff_name a.closetext{
		display:none;
		background:url(/images/toggle_switch_minus2.svg) no-repeat left top;
		background-size:16px 16px;
	}
	#contentsSection01 div.area_contents div.onoff_name a.opentext{
		display:inline-block;
		background:url(/images/toggle_switch_plus2.svg) no-repeat left top;
		background-size:16px 16px;
	}
	#contentsSection01 div.area_contents div.onoff_name.active a.closetext{
		display:inline-block;
	}
	#contentsSection01 div.area_contents div.onoff_name.active a.opentext{
		display:none;
	}
}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	#contentsSection01{
		padding:40px 10px 20px;
	}
	#contentsSection01 div.contents div.read_block{
		width:auto;
		padding:30px 10px;
	}
	#contentsSection01 div.contents div.read_block p.welcome{
		font-size:24px;
		line-height:32px;
		margin-bottom:30px;
		text-align:left;
	}
	#contentsSection01 div.contents div.read_block p.read{
		text-align:left;
	}
	
	.wifi_button3 a{
		padding:15px 25px;
	}
	
	#contentsSection01 div.area_contents{
		text-align:left;
		width:auto;
		height:auto;
		margin:30px 5px 10px;
	}
	
	#contentsSection01 div.area_contents div.my-gallery1,
	#contentsSection01 div.area_contents div.my-gallery2,
	#contentsSection01 div.area_contents div.my-gallery3,
	#contentsSection01 div.area_contents div.my-gallery4,
	#contentsSection01 div.area_contents div.my-gallery5,
	#contentsSection01 div.area_contents div.my-gallery6{
		text-align:left;
		width:100%;
		height:auto;
		margin:30px 0 0 -2%;
	}
	#contentsSection01 div.area_contents div.my-gallery1 figure,
	#contentsSection01 div.area_contents div.my-gallery2 figure,
	#contentsSection01 div.area_contents div.my-gallery3 figure,
	#contentsSection01 div.area_contents div.my-gallery4 figure,
	#contentsSection01 div.area_contents div.my-gallery5 figure,
	#contentsSection01 div.area_contents div.my-gallery6 figure{
		overflow: hidden;
		display:inline-block;
		width:30%;
		height:auto;
		box-sizing:border-box;
		text-decoration:none;
		text-align:left;
		vertical-align:top;
		margin-bottom:20px;
		margin-left:2%;
	}
	
	#contentsSection01 div.area_contents div.read_box{
		float:none;
		width:100%;
		height:auto;
	}
	#contentsSection01 div.area_contents div.img_block{
		display:none;
	}
	#contentsSection01 div.area_contents div.img_block2{
		display:block;
		text-align:center;
		height:auto;
		margin-bottom:20px;
	}
	#contentsSection01 div.area_contents div.img_block2 img{
		max-width:50%;
		height: auto;
		width: auto\9;
	}
	
}

@media screen and (max-width: 360px) {
	#contentsSection01 div.area_contents div.my-gallery1,
	#contentsSection01 div.area_contents div.my-gallery2,
	#contentsSection01 div.area_contents div.my-gallery3,
	#contentsSection01 div.area_contents div.my-gallery4,
	#contentsSection01 div.area_contents div.my-gallery5,
	#contentsSection01 div.area_contents div.my-gallery6{
		text-align:left;
		width:100%;
		height:auto;
		margin:30px 0 0 -2%;
	}
	#contentsSection01 div.area_contents div.my-gallery1 figure,
	#contentsSection01 div.area_contents div.my-gallery2 figure,
	#contentsSection01 div.area_contents div.my-gallery3 figure,
	#contentsSection01 div.area_contents div.my-gallery4 figure,
	#contentsSection01 div.area_contents div.my-gallery5 figure,
	#contentsSection01 div.area_contents div.my-gallery6 figure{
		overflow: hidden;
		display:inline-block;
		width:45%;
		height:auto;
		box-sizing:border-box;
		text-decoration:none;
		text-align:left;
		vertical-align:top;
		margin-bottom:20px;
		margin-left:2%;
	}
}
